.sms {max-width: 222px;
	margin: 2px 2px 2px -4px;
	padding: 4px;
	font-weight: bold;
	text-align: center;
	border-bottom:1px solid #d9d9d9;
	
	
}
.sms:hover {
	border: 1px solid #97a4c4;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	box-shadow: 5px 5px 5px #ccc;
	-moz-box-shadow: 5px 5px 5px #ccc;
	-webkit-box-shadow: 5px 5px 5px #ccc;
}
---


.post-comment {
	background-color: #fff;
	padding:3px 3px 3px 3px;
	margin: 2px 1px 2px 1px;
}

.post, .comment {
	background-color: #fff;
	padding: 4px;
	margin: 1px 1px 1px 1px;
	
}
.post .info {
	padding-bottom: 2px;
	margin:-4px;
	margin-bottom: 4px;
	padding:3px 3px 3px 3px;
	background-color: #f5f5f5;
	
}
.post-comment .info {
	padding-bottom: 2px;
	margin:-3px;
	margin-bottom: 4px;
	padding:4px 4px 4px 4px;
	background-color: #f5f5f5;
}
.post .info .count-view {
	font-size: 11px;
	color: #808080;
	margin: 0px 1px;
	line-height: 16px;
}
.post .content {
	font-size: 14px;
	font-family: "Times New Roman", Times, serif;
}
.post .content img {
	border: 1px solid #d5d5d5;
	padding: 1px;
	box-shadow: 0px 0px 5px #999;
	-moz-box-shadow: 0px 0px 5px #999;
	-webkit-box-shadow: 0px 0px 5px #999;
}
.post .content  .file {
	background-color: #f6ffe4;
	border: 1px dotted #fad2ac;
	padding: 4px;
	margin: 2px 4px 2px 4px;
	font-weight: bold;
}
.post .content  .file img {
	vertical-align: -2px;
	margin-right: 4px;
}
.download {
	padding: 5px 10px;
	background: #ffffc0;
	border: #DDBC6B dotted 1px;
	color: #f00;
	font-family: verdana;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
	margin: 2px;
	position: relative;
	padding-left: 4px;
	display: inline-block;
}
.download:hover {
	color: #f00;
	background: #ffff00;
}
.download:before {
	content: url(img/down.png);
	margin-right: 4px;
}
.post .tags {
	background-color: #e7ebf2;
	border-top: 1px solid #c4cde0;
	margin: 4px -3px -2px -3px;
	padding: 4px;
	font-size: 12px;
}
.clear{
	clear: both;
}
.more  {
	text-align: center;
	padding: 4px 2px 4px 2px;
	margin: 5px 5px 5px 5px;
	font-weight: bold;
	font-size: 14px;
}
.panel {
	padding: 4px;
	margin-top: 2px;
	background-color: #fee5fd;
	border: 1px solid #ffc6fc;
	box-shadow: 0px 0px 3px #ccc;
	-moz-box-shadow: 0px 0px 3px #ccc;
	-webkit-box-shadow: 0px 0px 3px #ccc;
}
.link {
	background-color: #fee5fd;
	font-weight: bold;
	border: 1px solid #ffc6fc;
	margin-top: 3px;
	padding: 4px;
	border-radius: 3px;
	box-shadow: 0px 0px 3px #ccc;
	-moz-box-shadow: 0px 0px 3px #ccc;
	-webkit-box-shadow: 0px 0px 3px #ccc;
}
.link:before {
	content: url(img/i.png);
	margin-right: 2px;
}

.err {
	background-color: #f00;
	color: #fff;
	padding: 6px;
	margin: 3px 0px 3px 0px;
	text-align: center;
	border-radius: 3px;
	box-shadow: 0px 0px 3px #ccc;
	-moz-box-shadow: 0px 0px 3px #ccc;
	-webkit-box-shadow: 0px 0px 3px #ccc;
}
.err a {
	color: #fff;
	font-weight: bold;
}
.currentpage {
	color: #fff;
	background-color: #E74946;
	padding: 4px 8px;
	margin: 0px;
	border-radius: 3px;
}



a.pagenav {
	background: #E74946;
	padding: 5px 5px;
	color: #fff;
	cursor: pointer;
	border-radius: 4px;
	font-weight: normal;
}
a.pagenav:hover  {
	background: #C83C39;
}

.img {
    max-width: 640px;
    background-color: #fff;
	padding: 1px 1px 1px 1px;
  	border:1px solid #999;
    box-shadow: 0 0 5px #999;
    -moz-box-shadow: 0 0 5px #999;
    -webkit-box-shadow: 0 0 5px #999;
    transform: scale(1);
    -ms-transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    -ms-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    position: relative;
    opacity: 1;
    /**
        transition: all 15s ease;
        -webkit-transition: all 15s ease;
        -moz-transition: all 15s ease;
        transition-delay: 5s;
        -webkit-transition-delay: 5s;
        -moz-transition-delay: 5s;
        transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        width: 120px;
    */
}
.img:hover {
    box-shadow: 0 0 55px #999;
    -moz-box-shadow: 0 0 55px #999;
    -webkit-box-shadow: 0 0 55px #999;
    transform: scale(1.2);
    -ms-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    z-index: 1;
    opacity: 1;
    /**
        background-color: #ffffff;
        padding: 5px;
        transition: all 3s ease;
        -webkit-transition: all 3s ease;
        -moz-transition: all 3s ease;
        transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        position: relative;
        width: 365px;
    */
}
.hidden{display:none}
.filelist_paging span, .xt_blog_paging span {
	padding: 4px 8px;
    background: #E74946;
    color: #fff;
    margin: 2px 0px;
    display: inline-block;
    border-radius: 4px;
	text-align: center;
}

.filelist_paging, .page, .xt_blog_paging {
	padding: 2px 3px;
	text-align: center;
}
.filelist_paging a, .page a, .xt_blog_paging{
	padding: 4px 8px;
    background: #444;
    color: #fff;
    margin: 2px 0px;
    display: inline-block;
    border-radius: 4px;
	margin: 1px 1px 1px 1px;
	text-align: center;
}
.filelist_paging a:hover{
	background: #E74946;
	text-align: center;
}
.page a:hover{
	background: #E74946;
}
.filelist_paging, .page {
	padding: 4px 8px;
	color: #fff;
    margin: 2px 0px;
    display: inline-block;
    border-radius: 4px;
    text-align: center;
}

.ads{
	background: #FFFAF0;
	border:1px solid #FFCC99;
    color: #FFF;
	padding:3px;
  	margin:1px;
	
}
.ads a{
	color:red;
	font-weight:bold;
}

.sms {
	margin-bottom:5px;
}